Subject: Re: fixed wireless mesh

From: S Woodside <[email-masked]>
Date: Thu, 7 Aug 2003 18:57:01 -0400

Global connectivity for IPv6 Mobile Ad Hoc Networks
     http://people.nokia.net/charliep/txt/aodvid/globalv6.txt

Interesting I-D Charlie. It satisfies some / many of my concerns, I 
think. Given your draft, I would like to ask the Multi6 group, if this 
mesh-based gateway solution would be compatible with multihoming in v6 
. I.e., would a host on a mesh with multiple gateways, be able to 
multihome and load-balance using those gateways.

Perhaps it could be called ad-hoc multihoming? :)

simon

On Thursday, August 7, 2003, at 11:50 AM, Charlie Perkins wrote:

>
> Hello folks,
>
> In fact, AODV (RFC 3561) would work for the fixed mesh case
> also.  Some of the features for preventing loops in dynamic topologies
> would not do much, but then they would not get in the way either.
> The lifetimes for active routes "should" be configured to be longer
> than in the case of mobile devices, but that isn't hard to do.  
> Moreover,
> even "fixed" wireless mesh topologies probably undergo changes now
> and then, so that a wireless routing protocol would be useful even 
> after
> the first few minutes of operation.  Plus, we have a specification to
> show how the fixed mesh could be hooked up to an Internet Gateway.
>
> Regards,
> Charlie P.
>
>
> S Woodside wrote:
>
>>
>> On Wednesday, August 6, 2003, at 06:40 PM, Vernon Schryver wrote:
>>
>>>> Obviously having wireless mesh nodes route IP would be much too 
>>>> simple.
>>>
>>>
>>> That statement is not obvious to me, except in standards committee
>>> turf war terms.  My intuition does suggest that none of RIP, IGRP,
>>> EGP, BGP, HELO, or any other IP routing protocol would work well for
>>> what they're trying to do.
>>
>>
>> Errr... what about AODV???
>>
>> As I said before, MANET is chartered for MOBILE applications and not 
>> fixed ad-hoc mesh as is the case with 802.16 with the new IEEE 
>> activities. Correct me if I'm wrong, the IETF doesn't have any 
>> activities looking at the fixed mesh case.
>>
>> simon

--
simonwoodside.com -- openict.net -- 99% Devil, 1% Angel